---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.3-x86_64-uefi-cloudinit-vm-aws
name: alpine-3.23.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:39:31.072499'
uploaded: '2026-01-29T01:10:26.354920'
imported: '2026-01-29T01:19:06.527698'
import_id: ami-0603753de47d85131
import_region: us-west-2
signed: '2026-01-29T01:20:26.361408'
published: '2026-01-29T05:11:01.035239'
released: '2026-01-29T19:11:34.518659'
artifacts:
  us-west-1: ami-0eeae38ed76b0b0f3
  us-west-2: ami-0603753de47d85131
  ap-south-2: ami-014f39e63b07ac187
  ap-south-1: ami-09a36fe803e9f75ef
  eu-south-1: ami-0326e5a66216f716a
  eu-south-2: ami-0c1896d505f1abdbd
  me-central-1: ami-01c9137ae1d2c6711
  il-central-1: ami-07d3abf184d1ee79a
  ca-central-1: ami-061e20e48ea795e46
  eu-central-1: ami-0cd45df006249f4e1
  eu-central-2: ami-0a49eb82cd789e555
  af-south-1: ami-02d6ff12262f77559
  eu-north-1: ami-092809931e5552895
  eu-west-3: ami-0e43112bd116ef1d4
  eu-west-2: ami-038937753827eb25a
  eu-west-1: ami-0fdf2f32029b0eab0
  ap-northeast-3: ami-0365b6bc16edc9459
  ap-northeast-2: ami-09ef02040812dd9a1
  me-south-1: ami-0ecbd7431710a1ced
  ap-northeast-1: ami-04f7ffd4d5c2b4de1
  sa-east-1: ami-0137bc294cdc66927
  ap-east-1: ami-016ff3abf0ae2082a
  ap-southeast-1: ami-06f2baa8cf868758b
  ap-southeast-2: ami-089c403e2eb59fb61
  ap-southeast-3: ami-0aa8ab6195b4de535
  ap-southeast-4: ami-02976f4a75e36f8f4
  us-east-1: ami-09eed7929ea9fd6c3
  us-east-2: ami-0a5045921d7f877a8
metadata_updated: '2026-01-29T19:11:34.520532'
